Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.text.xml.simpleparser
Interface SimpleXMLDocHandlerComment

    public interface SimpleXMLDocHandlerComment

The handler for the events fired by `SimpleXMLParser`.

Author:
  Paulo Soares (psoares@consiste.pt)

Method Summary
`void` | `comment(String text)` Called when a comment is found.

Method Detail

### comment

    void comment(String text)

  Called when a comment is found.

  Parameters:
    `text` - the comment text

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD